﻿#result {
    margin-top: 6px;
}

#form > input[type="text"], #form > input[type="email"], #form > input[type="tel"], textarea{
    width: 95% !important;
}

input[type="checkbox"] {
    width: 20px !important;
    height: 20px !important;
    /*margin-right: 10px;*/
    cursor:pointer;
}

#form > div > label {
    margin-bottom: 0px;
    text-anchor:middle;
    min-height: 40px;
    width: auto;
    cursor:pointer;
    font-weight:normal;
}

.ng-invalid.ng-dirty{
    border-color: lightgreen;
}

.ng-valid.ng-dirty{
    border-color: red;
}

